<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>destination</key>
	<string>export</string>
	<key>method</key>
	<string>developer-id</string>
	<key>signingCertificate</key>
	<string></string>
	<key>signingStyle</key>
	<string>manual</string>
	<key>teamID</key>
	<string>S3J4DS9F7R</string>
	<key>provisioningProfiles</key>
	<dict>
		<key>S3J4DS9F7R.io.wildland.wlclientd</key>
		<string>7cb47ad4-d1fd-4233-bbf2-ffe7cb456cc1</string>
		<key>S3J4DS9F7R.io.wildland.wlclientd.WildlandFileProvider</key>
		<string>f31d08af-75ea-4c4f-9f62-c348b4cb924e</string>
		<key>io.wildland.Cargo</key>
		<string>1f633418-4625-470f-bbe6-0a3aac5bf690</string>
	</dict>
</dict>
</plist>
